/* ADD YOUR CUSTOM CSS TO THIS FILE BELOW */

/*.body {background-color: #F7F5F0;}*/

html, body {
  height: 100%;
  overflow-x: hidden;
  scroll-behavior: smooth;
  background-color: #E1EBF5!important;
}


/* anchor offset */
section {
  scroll-margin-top: 16px;
}
#home {
  scroll-margin-top: 50px;
}
.scroll-guard {scroll-margin-top: 50px;}



h1 {font-size: 3rem;
	color: #496E83;
   }
h2 {font-size: 1.5rem;
    color: #496E83;}
#about h2{font-size:2rem;}
h3 {font-size:1rem;
color: #496E83;}
#about h3 {font-size:1.2rem;
font-weight: 200;}
#about h3 .bold {font-weight: 400;
font-style: italic;}
p {font-size: 1rem!important;
color: #496E83;}
h4 {color: #496E83!important;}
h5 {font-size: 1rem;}
h6 {color: #496E83;}

.bg-light {background-color: #F7F5F0!important;}
.bg-dark {background-color: #496E83!important;}
.bg-secondary {background-color: #E1EBF5!important;}
.bg-tertiary {background-color: #EDE4E4!important;}

.img-border {
	border: 14px solid #EDE4E4;
    display: inline-block;
			}



.navbar .container-fluid {padding: 0 6rem;}


#home {margin-top: 50px;
color: #496E83;}


#home .container-fluid {
	background-color: #E1EBF5;
	padding: 4rem 6rem;
				}
@media (max-width: 992px) {#home .container-fluid{padding:0;}
	.home-text {padding: 4rem 1.5rem;}}

#home .row {
  align-items: center;
  background-color: #F7F5F0;
		   }

#home .col-lg-8 {  
	max-width: 500px;
    margin: 0 auto;
                }

#head-shot {
  background-image: url("images/headshot.jpg");
  background-size: cover;
  background-position: 70% center;
  height: 500px;           
  width: 525px; 
}
/*
@media (max-width: 992px) {#head-shot{ height: 600px;
	width:625px;}}
*/
/*
@media (max-width: 992px) {
  #head-shot {
    width: 100vw;            
    height: 800px;            
    background-size: cover;  
    background-position: center 10%; 
    background-repeat: no-repeat;
    margin: 0;                
  }
}
*/



/*Social Media Icons*/
.link-circle {
  width: 40px;
  height: 40px;
  background-color: #496E83;
  color: #F7F5F0;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  	transition: all 0.3s ease;
}

.link-circle:hover {
  background-color: #355060;
  color: #F7F5F0;
}

.link-circle i {
  font-size: 1.2rem;
}

.btn-primary,
.btn-primary:active,
.btn-primary:active:focus {
  background-color: #496E83;
  color: #F7F5F0;
  border-radius: 0;
  box-shadow: none; 
  --bs-btn-border-color: none;
}

.btn-primary:hover,
.btn-primary:hover:focus,
.btn-primary:hover:focus-visible {
  background-color: #355060!important;
  color: #F7F5F0!important;
}

.btn-primary:focus,
.btn-primary:focus-visible {
  background-color: #496E83;
  color: #F7F5F0;
  box-shadow: none;
}





#candid-shot {
  background-image: url("images/candidshot.jpg");
  background-size: cover;
  background-position: center;
  width: 100%;         
  height: 100%;       
  min-height: 300px;  
}

@media (max-width: 992px) {
  #candid-shot {
    height: 600px;   
  }
}


.about-text {
	max-width: 800px;
	padding: 4rem 4rem; 
            }

#about .row {
    display: flex;
    align-items: stretch;
    min-height: 900px; 
    height: auto;      
    flex-wrap: wrap;   
}



#education {height: 600px;
padding: 4rem 4rem;}

@media (max-width: 992px) {#education {padding: 4rem 2rem;
	height: auto;}
	.about-text{
		padding: 4rem 2rem;}
	#about .row {height: auto;}
}

#education h4, #education h3, #education h2, #education p {color: #F7F5F0!important;}





#youtube .row:first-of-type {padding-top: 4rem;}

.profile-pic img {
  width: 100%;             
  max-width: 350px;       
  aspect-ratio: 1 / 1;    
  object-fit: cover;       
  border-radius: 50%;    
  border: 18px solid #EDE4E4;
  display: block;
  margin: 0 auto;          
}


.youtube-text {
	width: 600px;
	padding-left: auto;
	margin-right: 1rem;
}

@media (max-width: 992px){
	.youtube-text {padding: 0rem 2rem 2rem 2rem;}
	.profile-pic img {margin-bottom: 2rem;}}


/*Youtube Thumbnails Below*/
.card {
	--bs-card-border-width:0;
    --bs-card-inner-border-radius:0;
      }
 
.peek-card .card-body {
  display: flex;
  justify-content: center; 
  align-items: center;     
  text-align: center;      
  padding: 1rem 1rem;   
  color: #496E83;
}


.carousel-container {
  overflow: hidden;
  position: relative;
  margin-top: 1rem;
}

.carousel-wrapper {
  padding: 0 4rem;
}

.carousel-track {
  display: flex;
  gap: 1rem;
  transition: transform 1s ease;
}

.peek-card {
  flex: 0 0 48%;  
  min-width: 48%;
}

.peek-card img {
  width: 100%;
  height: auto; 
  transition: 0.3s ease;
  position: relative;
  overflow: hidden; 
  cursor: pointer;
}


.carousel-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  background: rgba(0, 0, 0, 0.6);
  border: none;
  color: #fff;
  width: 44px;
  height: 44px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.carousel-arrow i {
  font-size: 1.5rem;
}

.carousel-arrow:hover {
  background: rgba(0, 0, 0, 0.8);
}

.prev-btn {
  left: -22px;
}

.next-btn {
  right: -22px;
}

.carousel-track {
  transition: none;
}



/*Play Btn*/
.peek-card .play-btn-wrapper {
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  align-items: center;
  gap: 10px;
  opacity: 0;
  transition: opacity 0.3s ease;
  pointer-events: none;
}

.peek-card .play-btn {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 2px solid white;
  background: rgba(0,0,0,0.5);
  display: flex;
  align-items: center;
  justify-content: center;
  color: white;
  font-size: 20px;
}

.peek-card .play-btn-text {
  color: white;
  font-size: 16px;
  white-space: nowrap;
}

.peek-card:hover .play-btn-wrapper {
  opacity: 1;
}

.peek-card:hover img {
  filter: brightness(50%);
}



.card-link {
  flex: 0 0 48%;
  min-width: 48%;
  text-decoration: none;
  color: inherit;
  display: block;
}

.card-link:hover .card {
  cursor: pointer;
}







.projects-wrapper { padding-top: 4rem;}

#projects .container-fluid {background-color: #496E83!important; }

.projects-title {
  display: flex;                
  justify-content: center;      
  align-items: center;          
  height: 80px;                
}

#projects p {color:#F7F5F0; }



.nav-tabs .nav-item {
  flex: 1 1 0;
}

/* Tab buttons */
.nav-tabs .nav-link {
  border: none;
  border-radius: 0;
  text-align: center;
  font-weight: 500;
  font-size: 1.1rem;
  color: black;
  background-color: #EDE4E4;
  transition: all 0.3s ease;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 10px 0;
}

/* Tab icons */
.nav-tabs .nav-link i {
  font-size: 1.5rem;
  margin-bottom: 4px;
  color: black;
  transition: all 0.3s ease;
}

/* Active tab */
.nav-tabs .nav-link.active {
  background-color: #496E83;
  color: #fff;
}

/* Active icon color */
.nav-tabs .nav-link.active i {
  color: #fff;
}

/* Hover effect */
.nav-tabs .nav-link:not(.active):hover {
  color: dimgray;
  cursor: pointer;
}

.nav-tabs .nav-link:not(.active):hover i {color: dimgray;}



.tab-pane h4 {
  color: #fff;
  display: inline-block;
  padding: 5px 10px;
  border-radius: 5px;
  margin-bottom: 15px;
}


/* --- Responsive --- */
@media (max-width: 768px) {
  .nav-tabs .nav-link {
    font-size: 1rem;
    padding: 8px 12px;
  }
  .nav-tabs .nav-link i {
    font-size: 1.2rem;
  }
}


#projects img {width:300px;
height:300px;
  object-fit: cover;         
  object-position: center;}

#projects .poster-align-top img {object-position: top;}
#projects .poster-align-right img {object-position: 92% center;}
#projects .poster-align-slighttop img{object-position: center 40%;}

#projects .logopreview {object-fit:scale-down;
padding: .5rem;
background-color: #E1EBF5!important; }

.img-hover-wrapper {
  position: relative;
  display: inline-block;
}

#projects .img-hover-wrapper {margin-bottom: -8px;}

/* Image dim */
.img-hover-wrapper img {
  display: block;
  transition: filter 0.3s ease;
}

.img-hover-wrapper:hover img {
  filter: brightness(55%);
}


/* Overlay text */
.img-overlay-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(0.95);
  color: white;
  font-size: 18px;
  letter-spacing: 0.08em;
  opacity: 0;
  transition: opacity 0.3s ease, transform 0.3s ease;
  pointer-events: none; /* prevents blocking the link */
}

.img-hover-wrapper:hover .img-overlay-text {
  opacity: 1;
  transform: translate(-50%, -50%) scale(1.10);
}




#contact {
  padding: 6rem 10rem;
  background-color: #F7F5F0;
}

#contact h3 {font-weight: 300;}

.contact-img {
    background-image: url("images/contactimg.jpg");
    background-size: auto;            
    background-position: right center; 
    background-repeat: no-repeat;    
}

@media (max-width: 992px) {
    .contact-img {height: 400px;}
#contact {padding: 0;}
}



.contact-wrapper {
  max-width: 400px;   
  margin: 2rem auto;    
}

.input-wrap {width: 300px;}
.message-wrapper {width: 400px;}
@media (max-width: 1200px) {
	.input-wrap {width: 260px;}
	.message-wrapper {width: 280px;}}
@media (max-width: 992px){.input-wrap {width: 300px;}
.message-wrapper {width: 400px;}}


.field-wrap input {
  width: 100%;
  border: none;
  border-bottom: 1px solid #496E83; 
  background: transparent;
  padding: 0.25rem 0;
  font-size: 1rem;
  outline: none;
}


.field-wrap input:focus {
  border-bottom-color: dimgray; 
}

.field-wrap input::placeholder {
  color: #aaa;
}

.field-wrap input {
  transition: border-color 0.2s ease;
}

.field-wrap input,
.textarea-wrapper textarea {
  resize: none;  
  width: 100%;
  border: none;
  border-bottom: 1px solid #496E83;
  background: transparent;
  padding: 0.25rem 0;
  font-size: 1rem;
  outline: none;
  border-radius: 0;
  box-shadow: none;
}


.field-wrap input:focus,
.textarea-wrapper textarea:focus {
  background: transparent !important;
  border-bottom: 1px solid dimgray; /* keep the line */
  outline: none;
  box-shadow: none !important;
}

.btn-primary,
.btn-primary:focus,
.btn-primary:active,
.btn-primary:focus:active {
    background-color: #496E83 !important; 
    border-color: #496E83 !important;   
    box-shadow: none !important;         
	transition: all 0.3s ease;
}


.spinner-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 10;
				  }







.container-fluid.footer-padding {
  padding: 0 4rem;
}
@media (max-width: 992px) {.container-fluid.footer-padding {
  padding: 0 2rem;
	}}

.email {text-decoration: none;
color: #496E83;}

.email:hover {color: #355060;} 

footer .link-circle {
  width: 30px;
  height: 30px;
  background-color: #496E83;
  color: #EDE4E4;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
}

footer .link-circle:hover {
  background-color: #355060;
  color: #EDE4E4;
}

footer .link-circle i {font-size: .9rem;}

footer .copyright {font-size: .8rem;}
@media (max-width: 992px) {footer .copyright{font-size: .68rem;}}







/*Projects-gd Below*/
#projects-gd {margin-top: 50px;}
.projectsgdswrapper {padding: 4rem 6rem 0rem 6rem;}
@media (max-width: 992px) {.projectsgdswrapper {padding: 0rem 0rem;}}

.tab-pane {scroll-margin-top: 60px;}

.breadcrumb {margin-bottom: -.25rem!important;}
.breadcrumb a {
  text-decoration: none;
  color: #496E83;
              }
.breadcrumb a:hover {
  text-decoration: none;
  color: rgba(33,37,41,0.75);
					}
.applications {
	margin-top: -2rem;
    margin-right: 2rem;
              }
@media (max-width: 992px) {.applications {
	margin: 0;
              }}
.applications h3 {
	font-size:1.3rem;
    margin-bottom: 0;}
.applications li {color: rgba(33,37,41,0.75);}
.applications ul {
  font-size: 14px;
  list-style-type: none;
  margin: 0;
  padding-top: .25rem;
  padding-left: 0;
                  }
.nav-btns {
  height: 80px;
}
.nav-btns h6 {
  line-height: 1; /* keeps text optically centered */
}
.nav-btns .btn-white,
.nav-btns .btn-white:hover,
.nav-btns .btn-white:focus,
.nav-btns .btn-white:active {
  background-color: white !important;
  color: inherit;
  box-shadow: none;
}
.nav-btns {padding: 2rem 6rem 2rem 6rem;}
@media (max-width: 992px){.nav-btns {padding: 0rem 4rem 2rem 4rem;
	background-color: #F7F5F0!important; }}
.btn-white {background-color: white;}
.nav-btns .btn {--bs-btn-border-radius: 0;}
@media (max-width: 576px) {.nav-btns .col-10 h6 {padding-left: 2rem;}}



/*VCS Below*/
.vcstext {
	max-width: 900px;
	margin: 0;
		}
@media (max-width: 992px) {
#projects-gd h1 {font-size: 2rem;
	line-height: 2.2rem;}}


.flip-through h2{color: #EDE4E4!important;
	padding-left: 1rem;
    font-size: 2rem;}
@media (max-width: 992px) {.flip-through h2{font-size: 1.5rem;}}




#bookletpages .row {padding: 2rem 2rem;}

#bookletpages img {width: 500px;}

/*Booklet Layout*/
#bookletpages .row > .col-lg-6 {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-start;
  gap: 1rem;
  text-align: center;
}


@media (min-width: 992px) {
  #bookletpages .row > .col-lg-6 {
    justify-content: flex-start;
    align-items: center;
    text-align: left;
  }

  /* Right columns flip */
  #bookletpages .row > .col-lg-6:nth-child(even) {
    flex-direction: row-reverse;
    text-align: right;
  }


  #bookletpages .row > .col-lg-6:nth-child(odd) h3 {
    align-self: flex-start;
  }


  #bookletpages .row > .col-lg-6:nth-child(even) h3 {
    align-self: flex-end;
  }
}

#bookletpages h3 {
  margin: 0;
}

@media (max-width: 992px) {#bookletpages h3 {width: 60px;}}
@media (max-width: 1400px) {#bookletpages img {width: 400px;}}
@media (max-width: 1200px) {#bookletpages img {width: 300px;}}
@media (max-width: 992px) {#bookletpages img {width: 500px;}}
@media (max-width: 576px) {#bookletpages img {width: 350px;}}



#gestaltposter .projectsgdswrapperinner, #helmutschmidposter .projectsgdswrapperinner {max-width: 1400px;}
.gptext {max-width: 725px;}

#gestaltposter .bg-light, #helmutschmidposter .bg-light  {min-height: 70vh;}


#helmutschmidposter .applications, #gestaltposter .applications{margin-right: 0;}



#gestaltposter img {
  aspect-ratio: 3 / 4;
}

@media (max-width: 991px) {
#gestaltposter img {
    max-width: 450px;
    aspect-ratio: 2 / 3;
  }
}


#helmutschmidcarousel {
  position: relative;
  aspect-ratio: 3 / 4;
}

#helmutschmidcarousel,
#helmutschmidcarousel .carousel-inner,
#helmutschmidcarousel .carousel-item {
  height: 100%;
}

#helmutschmidcarousel img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
@media (max-width: 991px) {
  #helmutschmidcarousel {
    max-width: 450px;
    aspect-ratio: 2 / 3;
  }
}




/*color changing carousel arrows*/
#helmutschmidcarousel .carousel-control-prev,
#helmutschmidcarousel .carousel-control-next {
  color: rgba(0,0,0,0.62) !important; /* dark arrows */
  opacity: 1;
}

#helmutschmidcarousel.light-arrows .carousel-control-prev,
#helmutschmidcarousel.light-arrows .carousel-control-next {
  color: #fff !important;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
  background-image: none !important;
}

.carousel-control-prev-icon::after,
.carousel-control-next-icon::after {
  content: "";
  display: inline-block;
  width: 2rem;
  height: 2rem;
  background-color: currentColor; 
  mask-size: 100% 100%;
  mask-repeat: no-repeat;
  mask-position: center;
}

/* Bootstrap LEFT arrow */
.carousel-control-prev-icon::after {
  mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath d='M11.354 1.646a.5.5 0 0 1 0 .708L5.707 8l5.647 5.646a.5.5 0 0 1-.708.708l-6-6a.5.5 0 0 1 0-.708l6-6a.5.5 0 0 1 .708 0z'/%3E%3C/svg%3E");
}

/* Bootstrap RIGHT arrow */
.carousel-control-next-icon::after {
  mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath d='M4.646 1.646a.5.5 0 0 1 .708 0l6 6a.5.5 0 0 1 0 .708l-6 6a.5.5 0 0 1-.708-.708L10.293 8 4.646 2.354a.5.5 0 0 1 0-.708z'/%3E%3C/svg%3E");
}


#helmutschmidcarousel {
  color: rgba(0,0,0,0.62)!important; 
}

#helmutschmidcarousel.light-arrows {
  color: #fff; 
}





#newyearscard img {max-width: 500px;
width: 100%;
height: auto;}
#newyearscard h5 {font-size: 2rem;
color: #496E83;}
.newyeartext {max-width: 1100px;}
#newyearscard .projectsgdswrapperinner {max-width: 1100px;}

#selogo .breadcrumb a {color: #F7F5F0; }
#selogo .breadcrumb a:hover {color: rgba(33,37,41,0.75);}
#selogo .projectsgdswrapperinner {max-width: 1400px;}

@media (max-width: 992px){#selogo .bg-light .projectsgdswrapperinner {max-width: 800px;}}

#selogo .bg-light {min-height: 42vh;}

#selogo .selogo {
	max-width: 400px;
width: 100%;
height: auto;}
@media (max-width: 1200px) {
	#selogo .selogo {
	width: 100%;
	width: auto;
	height: 15vw;
	margin-top: auto;
	margin-bottom: auto;
	}}
@media (max-width: 992px){#selogo .selogo {width: 100%;
	height: 100%;}}


#selogo h2 {font-size: 2.5rem;}
@media (max-width: 1400px) {#selogo h2 {font-size: 2rem;}}
@media (max-width: 1200px) {#selogo h2 {font-size: 1.5rem;}}
.text-tan h2 {color: #F7F5F0; }

.secap,
.selogos {
  height: 100%;
  width: 100%;
  object-fit: contain; 
}

.setext h1, .setext p {color: white;}










/*Projects-v Below*/
#projects-v {margin-top: 50px;}
.projectsvswrapper {padding: 4rem 6rem 0rem 6rem;}
@media (max-width: 992px) {.projectsvswrapper {padding: 0rem 0rem;}}
.projectsvswrapperinner {max-width: 1000px;}
.projectsvswrapper h5 {font-size: 2rem;
color: #496E83;}


.drive-video-wrapper {
  position: relative;
  width: 100%;
  aspect-ratio: 16 / 9;
  background: #000;
}

/* iframe */
.drive-video-wrapper iframe {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  border: 0;
  display: none;
}

/* thumbnail overlay */
.video-thumb {
  position: absolute!important;
  inset: 0;
  cursor: pointer;
}

.video-thumb img {
  width: 100%!important;
  height: 100%!important;
  object-fit: cover;
}


.play-btn {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 64px;
  height: 64px;
  background: rgba(0,0,0,0.6);
  border-radius: 50%;
  transform: translate(-50%, -50%);
}

.play-btn::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-40%, -50%);
  border-style: solid;
  border-width: 12px 0 12px 20px;
  border-color: transparent transparent transparent white;
}


.site-video {
  width: 100%;
  height: auto;
  display: none;
}


.video-thumb,
.site-video {
  opacity: 1;
  transition: opacity 0.4s ease;
}

.is-hidden {
  opacity: 0;
  pointer-events: none;
}



/*Projects-web Below*/
#projects-web {margin-top: 50px;}
.projectswebwrapper {padding: 4rem 6rem 0rem 6rem;}
@media (max-width: 992px) {.projectswebwrapper {padding: 0rem 0rem;}}
.projectswebwrapper h5 {font-size: 2rem;
color: #496E83;}
.projectswebwrapper h2 {color: #F7F5F0;
font-size: 2rem;
}

#swweb .projectswebwrapperinner {max-width: 1400px;}





.swlogo {max-height: 300px;}
#swweb .breadcrumb a {color: #F7F5F0; }
#swweb .breadcrumb a:hover {color: rgba(33,37,41,0.75);}
.swwebdescritpion {padding-right: 185px;}
@media (max-width: 992px){.swwebdescritpion {padding-right: 0;}}


.btn-secondary {
  background-color: white;
  color: black;
  border: none;
  border-radius: 0;
  box-shadow: none;
  transition: all 0.3s ease;
}

.btn-secondary:hover,
.btn-secondary:hover:focus,
.btn-secondary:hover:focus-visible {
  background-color: rgba(234,234,234,1.00);
  color: black;
}


.btn-secondary:focus,
.btn-secondary:focus-visible {
  background-color: white;
  color: black;
  box-shadow: none;
}







#swweb .drafts-scroll img {max-height: 550px;}
.drafts {max-height:600px;   }


#swweb .drafts-wrapper {
  position: relative;
  max-height: 600px;
}

.drafts-scroll {
  display: flex;
  gap: .6rem;
  overflow-x: scroll;      
  overflow-y: hidden;
  scroll-snap-type: x mandatory;
  padding-bottom: 1rem;  
}


.drafts-scroll::-webkit-scrollbar {
  height: 12px;        
}

.drafts-scroll::-webkit-scrollbar-track {
  background: #fff;        
}

.drafts-scroll::-webkit-scrollbar-thumb {
  background-color: #fff;  
  border-radius: 6px;
}

/* Firefox */
.drafts-scroll {
  scrollbar-width: thin;
  scrollbar-color: #fff #496E83; 
}

.drafts-wrapper {
  position: relative;
}

/*optional fade*/
/*
.drafts-wrapper::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 60px;
  height: 100%;
  pointer-events: none;
  background: linear-gradient(to left, rgba(73,110,131,1), rgba(73,110,131,0));
  opacity: 1;
  transition: opacity 0.3s ease;
}


.drafts-wrapper::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 60px;
  height: 100%;
  pointer-events: none;
  background: linear-gradient(to right, rgba(73,110,131,1), rgba(73,110,131,0));
  opacity: 0;  hidden initially 
  transition: opacity 0.3s ease;
}


.drafts-wrapper.fade-right-hidden::after {
  opacity: 0;
}


.drafts-wrapper.fade-left-visible::before {
  opacity: 1;
}
*/




#cozybrewco .drafts-wrapper img {
  height: 625px;
}


@media (min-width: 992px){.cbctext {padding-right: 200px;}}
@media (min-width: 1200px){.cbctext {padding-right: 180px;}}


@media (min-width: 1400px){.cbctext {padding-right: 50px;}}


#cozybrewco .applications {margin-right: 0;}






/*Projects-write Below*/
#projects-write {margin-top: 50px;}
.projectswritewrapper {padding: 4rem 6rem 0rem 6rem;}
@media (max-width: 992px) {.projectswritewrapper {padding: 0rem 0rem;}}
#projects-write .projectswritewrapperinner {max-width: 1400px;}

@media (max-width: 1200px) {
	#projects-write .writetext{padding-left: 16px;}}
@media (max-width: 992px) {#projects-write .bg-light {height: 100%;}}
@media (max-width: 1200px) {#projects-write h1 {font-size: 2.5rem}}



.scriptimgcover img {
  width: 100%;
  height: auto;
  min-width: 200px;
  max-width: 100%;
  object-fit: contain;
  border: 14px solid #EDE4E4;
}

@media (max-width: 992px){.scriptimgcover img {border: 0;}}



#projects-write .col-7 .applications {margin: 0;}
#projects-write .applications {margin-right: 0;}


.scroll-wrapper {
  position: relative;
  max-height: 18rem; 
  overflow-y: auto; 
}

.scroll-wrapper p {margin-bottom: .5rem;}

.scroll-fade-bottom {
  position: sticky;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 5rem;  
  pointer-events: none;
  background: linear-gradient(
    to bottom,
    rgba(248, 249, 250, 0), 
    #F7F5F0 
  );
  z-index: 1;
}









.pdf-preview-img {
  width: 100%;
  height: auto;     
  display: block;
  object-fit: contain;
  border: 2px solid dimgray;
}


@media (min-width: 992px) {
  .pdf-modal-dialog {
    max-width: 60vw;   
  }
}

.pdf-modal-frame {
  width: 100%;
  height: 85vh;       
  border: none;
  display: block;
}

.btn-close {--bs-btn-close-focus-shadow: none;}




.pdf-link {
  color: #496E83;
  text-decoration: none;
}

.pdf-link:hover {
  text-decoration: underline;
}

.pdf-link-wrapper {
  width: 100%;
  text-align: center; 
}



.preview-col {
  position: static;
}

@media (min-width: 992px) {
  .preview-col {
    position: absolute;
    top: 0;
    right: 0; 
  }
}




